/* CONTAINER NAVI
================================*/

.container-navi  {
  width: 100%;
  max-width:100%;
  padding: 0 1.5rem;    
  margin-right: auto;
  margin-left: auto;
  position:relative;
}


@media (min-width: 992px) {
  .container-navi {
    width: 1100px;
	max-width:95%;
	padding-left: 1.5rem;
	padding-right: 0rem;    

  }  	 

}

@media (min-width: 1300px) {
  .container-navi {
    width: 1200px;
	max-width:100%;
  }  	 

}

@media (min-width: 1500px) {
  .container-navi {
    width: 1400px;
	max-width:100%;
  	padding: 0 50px;  
  }  	 

}




/* NAVIGATION LOGO
================================*/

.navigation-logo a {
	padding:0;
}

.navigation-logo  {
	padding:3px 10px 5px 10px;
}

.navigation-logo img {
	width:100px;
}

@media (min-width: 576px) {

.navigation-logo img {
	width:120px;
}

}


/* NAVIGATION BUTTON TOGGLER
================================*/

.navigation-button-toggler .hamburger-icon {
  color:#fff;
  box-shadow: inset 0 0 0 32px, 0 -6px, 0 6px;
}

.navigation-new-button {
	font-size:27px;
    color:#fff;
	cursor: pointer;
}


/* NAVIGATION BUTTON LANG
================================*/

.navigation-button-lang a {
  color:#fff;
  font-size:19px;
  line-height:42px;
  padding:10px;
  width:100%;
  text-align:center;
  letter-spacing:1px;
  font-weight:400;
  border-right:#453a3e 0px dashed;
}


.navigation-body-close-button {
  color:#fff;
  cursor: pointer;
}

/* Navbar link */
.navigation-link {
font-family: "Montserrat", serif;
}

@media (min-width: 992px) {
  .navigation-link {
    height: 100%;
    line-height: 60px;
	border-bottom:none;
  }
}

/* NAVIGATION DROPDOWN
================================*/
.navigation-dropdown {
  background:#554a4e;
}

@media (min-width: 992px) {
  .navigation-dropdown {
    width: 150px;
    margin-top: 40px;
  }
  
  .navigation-menu .navigation-item .navigation-dropdown:after  {
	  color:#fff;
  }
  
  .navigation-menu .navigation-item .navigation-dropdown:before  {
	  height:2px;
	  background:#fff;
  }  
  
}


.navigation-dropdown-item > .navigation-dropdown-link {
  font-size: 16px;
  color:#fff;
  font-weight:400;
  background:#c1996e;    
}

.navigation-dropdown-item:hover > .navigation-dropdown-link,
.navigation-dropdown-item:focus > .navigation-dropdown-link {
  color:#000;
}

.navigation-dropdown-item.active > .navigation-dropdown-link {
  color:#000;
}

.navigation-dropdown-link {
  padding: 8px 8px;
}

@media (min-width: 992px) {
  .navigation-dropdown-link {
  }
}


/* DESKTOP NAVI font-size
================================*/

@media (min-width: 992px) { 
	.navigation-link {
		font-size: 15px;
		padding: 30px 8px 30px 8px;
		position:relative;
		line-height:15px;	
		color:#fff;
		font-weight:500;
		text-transform:uppercase;
	}
	

	.header {
		transition: all 0.5s;
		background-color:transparent;
		margin-top:2rem;
				
	}
	

	.fixed-on .header,
	.fixed-header-on .header {		
		margin-top:0;
		background-color:#600343;
		
	}
	
	.navigation-menu.first-navi .navigation-item:nth-last-of-type(2) .navigation-link,
	.navigation-menu.first-navi .navigation-item:nth-last-of-type(1) .navigation-link {
		position:relative;	
		padding: 30px;		
	}
	
	.navigation-menu.first-navi .navigation-item:nth-last-of-type(2) .navigation-link:after,
	.navigation-menu.first-navi .navigation-item:nth-last-of-type(1) .navigation-link:after {
		content:"";
		position:absolute;
		left:10px;
		top:10px;
		
		width:calc(100% - 20px);
		height:calc(100% - 20px);
		display:block;
		border:1px solid #fff;	
		
	}

	.btn-home .first-navi .navigation-item:first-child .navigation-link,
	.btn-anfrage .second-navi .navigation-item:nth-of-type(2) .navigation-link,
	.btn-buchen .second-navi .navigation-item:nth-of-type(1) .navigation-link,
	.navigation-item:focus .navigation-link,
	.navigation-item:hover .navigation-link,
	.navigation-item.active .navigation-link {
		color:#8b384a;
		color:rgba(255,255,255, 0.65);		

	}			
			
		
	.fixed-on.btn-home .first-navi .navigation-item:first-child .navigation-link,
	.fixed-on .btn-anfrage .second-navi .navigation-item:nth-of-type(2) .navigation-link,
	.fixed-on .btn-buchen .second-navi .navigation-item:nth-of-type(1) .navigation-link,
	.fixed-on .navigation-item:focus .navigation-link,
	.fixed-on .navigation-item:hover .navigation-link,
	.fixed-on .navigation-item.active .navigation-link {		
		color:#aea222;
		
	}
		
	.navigation-logo-desktop  {
		position:absolute;
		z-index:99;
		top: 0;
		left: 0%;		
		width:150px;
		transition: all 0.5s;
	}
	
	.fixed-on .navigation-logo-desktop,
	.fixed-header-on .navigation-logo-desktop  {
		top: 0.25rem;
		width:120px;
	}
	
	.logo-desktop img {
		width:100%;
		display:inline-block;
		height:auto;
	}


				
}

@media (min-width: 1200px) { 
	.navigation-link {
		font-size: 16px;
		padding: 30px 15px 30px 15px;
		position:relative;
		line-height:15px;	
		color:#fff;
		font-weight:500;
		letter-spacing:0.03em;
		text-transform:uppercase;
	}
	
	.navigation-logo-desktop  {
		position:absolute;
		z-index:99;
		top: 0;
		left: 0%;		
		width:200px;
		transition: all 0.5s;
	}	

}



@media (min-width: 1200px) and (max-width: 1300px) { 

	.xnavigation-menu.first-navi {
		transform: translateX(-4%);

	}

}







/* MOBIL PHONE NAVI
================================*/
@media (max-width: 991px) {

	.navigation-body {
            background-color:#524740;
	}


	.header {
            background-color:#524740;
	}
		
        .first-navi .navigation-item .navigation-link {
		position: relative;

		font-size: 22px;
		padding: 16px 16px 16px 50px;
		line-height:16px;
		font-weight:400;	
		color:#fff;
        position: relative;
        display: inline-block;
         width: 100%;
		 margin-top:0.15rem;
		 margin-bottom:0.15rem
	}
	
	
	.btn-home .first-navi .navigation-item:first-child .navigation-link,
	.btn-anfrage .second-navi .navigation-item:nth-of-type(2) .navigation-link,
	.btn-buchen .second-navi .navigation-item:nth-of-type(1) .navigation-link,
	.navigation-item:focus .navigation-link,
	.navigation-item:hover .navigation-link,
	.navigation-item.active .navigation-link {
		color:rgba(255,255,255, 0.65);
	}
	

	.first-navi .navigation-item:nth-last-child(1) .navigation-link:after {
		font-family: 'iStockiconfont-12';
		font-weight: normal;
  		font-style: normal;
 		content: "\e905";
		color:#fff;
		font-size:1.65em;
                line-height: 1px;
                 position: absolute;
                right: 1rem;
                margin-top:0.5rem;
                
	}
	
	
	


	.first-navi .navigation-item:nth-last-child(2) .navigation-link:after {
		font-family: 'iStockiconfont-12';
		font-weight: normal;
  		font-style: normal;
		font-size:1.7em;
  		content: "\e911";
                line-height: 1px;
                position: absolute;
                right: 1rem;
                margin-top:0.3rem;
	}
	
	
	



}

@media (max-width: 991px) {

/* https://blog.kulturbanause.de/2017/05/navigation-runterscrollen-verstecken-hochscrollen-anzeigen/*/

	.down #top-navx {
	   transform: translate3d(0, -560px, 0);   
	}
}




